<VirtualHost *:443>
    ServerName sms.neuron.id
    <FilesMatch "\.ph(p[2-6]?|tml)$">
        SetHandler "proxy:fcgi://127.0.0.1:9056"
    </FilesMatch>
    DocumentRoot "/var/www/html/sms.neuron.id/public"
    <Directory "/var/www/html/sms.neuron.id/public">
        Options +FollowSymLinks
        DirectoryIndex index.php
        Require all granted
        AllowOverride All
    </Directory>
ErrorLog logs/sms.neuron.id_error_log
CustomLog logs/sms.neuron.id_access_log common

SSLCertificateFile /etc/letsencrypt/live/sms.neuron.id/cert.pem
SSLCertificateKeyFile /etc/letsencrypt/live/sms.neuron.id/privkey.pem
Include /etc/letsencrypt/options-ssl-apache.conf
SSLCertificateChainFile /etc/letsencrypt/live/sms.neuron.id/chain.pem
</VirtualHost>
